/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{
	position:absolute; top:0;
	left:0; z-index:9999;
	overflow:hidden;
	-webkit-transform: translate3d(0,0,0);
	box-shadow: 0px 0px 13.5px rgb(0 0 0 / 45%);
}

#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{
	opacity: 0.9;
	filter: alpha(opacity = 90);
}


#colorbox{outline:0;}

#cboxTopLeft{
	width:21px;
	height:21px;
	background-color: #fff;
}

#cboxTopRight{
	width:21px;
	height:21px;
	background-color: #fff;
}

#cboxBottomLeft{
	width:21px;
	height:21px;
	background-color: #fff;
}

#cboxBottomRight{
	width:21px;
	height:21px;
	background-color: #fff;
}



#cboxMiddleLeft{
	width:21px;
	background-color: #fff;
}

#cboxMiddleRight{
	width:21px;
	background-color: #fff;
}

#cboxTopCenter{
	height:21px;
	background-color: #fff;
}




#cboxBottomCenter{
	height:21px;
	background-color: #fff;
}


#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:28px;}

#cboxTitle{
	position:absolute;
	bottom:-2px;
	left:0;
	text-align:center;
	width:100%;
	color:#949494;
}

#cboxCurrent{display: none}

#cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}


#cboxSlideshow {
	position:absolute;
	bottom:4px;
	right:30px;
	color:#0092ef;
}




#cboxPrevious {
	position:absolute;
	bottom:100px;
	left:0px;
	background-image: url("../images/parts/aw02-a-l-dr.png");
	background-repeat: no-repeat;
	background-size: contain;
	width:40px;
	height:40px;
	text-indent:-9999px;
}


#cboxPrevious:hover{
		background-image: url("../images/parts/aw02-a-l-dr.png");
		background-repeat: no-repeat;
		background-size: contain;
		width:40px;
		height:40px;
}



@media (min-width: 576px) {

	#cboxPrevious {
		bottom:170px;
		left:16px;
		width:45px;
		height:45px;
	}

	#cboxPrevious:hover{
			width:45px;
			height:45px;
	}

}



@media (min-width: 768px) {

	#cboxPrevious {
		bottom:229px;
		left:16px;
		width:45px;
		height:45px;
	}

	#cboxPrevious:hover{
			width:45px;
			height:45px;
	}

}



@media (min-width: 992px) {

	#cboxPrevious {
		bottom:300px;
		left:16px;
		width:45px;
		height:45px;
	}

	#cboxPrevious:hover{
			width:45px;
			height:45px;
	}

}









#cboxNext{
	position:absolute;
	bottom:100px;
	right:-10px;
	background-image: url("../images/parts/aw02-a-r-dr.png");
	background-repeat: no-repeat;
	background-size: contain;
	width:40px;
	height:40px;
	text-indent:-9999px;
}


#cboxNext:hover{
	background-image: url("../images/parts/aw02-a-r-dr.png");
	background-repeat: no-repeat;
	background-size: contain;
	width:40px;
	height:40px;
}



@media (min-width: 576px) {

	#cboxNext{
		bottom:170px;
		right:0;
		width:45px;
		height:45px;
	}

	#cboxNext:hover{
		width:45px;
		height:45px;
	}

}


@media (min-width: 768px) {

	#cboxNext{
		bottom:229px;
		right:0;
		width:45px;
		height:45px;
	}

	#cboxNext:hover{
		width:45px;
		height:45px;
	}

}


@media (min-width: 992px) {

	#cboxNext{
		bottom:300px;
		right:0;
		width:45px;
		height:45px;
	}

	#cboxNext:hover{
		width:45px;
		height:45px;
	}

}







#cboxClose{
	position:absolute;
	top:0;
	right:0;
	background-image: url("../images/parts/close-ico.png");
	background-repeat: no-repeat;
	background-size: contain;
	width:30px;
	height:30px;
	text-indent:-9999px;
}


#cboxClose:hover {
	background-image: url("../images/parts/close-ico.png");
	background-repeat: no-repeat;
	background-size: contain;
	width:30px;
	opacity: 0.7;
}


@media (min-width: 768px) {

	#cboxClose{
		top:0;
		right:0;
		width:39px;
		height:39px;
	}

	#cboxClose:hover {
		width:39px;
		opacity: 0.7;
	}

}





/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}